-- menu03.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 11.09.2013
-- source: C:\Work\nls19.magic3\res\menu03.spt (1024x256)

texinfo = createTextureInfoEx('menu_08')
frames = 
{
  { dx=512.0, dy=74.0, u=0, v=0.3398438, cu=1, cv=0.6601563, w=1024.0, h=169.0 },
}
addTextureInfoExNodes(texinfo, 'menu03', frames, 0)

texinfo = createTextureInfoEx('menu_fur4')
frames = 
{
  { dx=46.0, dy=39.0, u=0.001953125, v=0.01171875, cu=0.08984375, cv=0.3085938, w=92.0, h=79.0 },
}
addTextureInfoExNodes(texinfo, 'menu03', frames, 0)

texinfo = createTextureInfoEx('menu_fur5')
frames = 
{
  { dx=37.0, dy=41.0, u=0.09472656, v=0.0078125, cu=0.07324219, cv=0.3242188, w=75.0, h=83.0 },
}
addTextureInfoExNodes(texinfo, 'menu03', frames, 0)

texinfo = nil
frames = nil
